<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="angel" -->
<title>How to Angel</title>
<!--#include virtual="head-posttitle.html"-->
<div id="main">

<h1>Angeling for Tech Squares</h1>
<p>Experienced dancers who dance the class tips are commonly referred to as angels. In many clubs, "angeling" the class is considered an unpleasant burden.  At Tech Squares, the class, and the angels, are our lifeblood.</p>
<p>One important factor in our ability to run a successful 13-week class is having a lot of angels. All Tech Squares members are encouraged to dance with  the class.</p>
<p>You don't have to be a perfect dancer to be an angel; you just need to be friendly to those in the class and to be supportive of the caller. Here are some guidelines.</p>
<h3>Be friendly and welcoming</h3>
<ul>
<li>Talk to students during breaks.</li>
<li>Be sympathetic when they make mistakes or don't get everything immediately. (Odds are, you didn't either when you were first learning.)</li>
</ul>
<h3>Squaring up</h3>
<ul>
<li>Square up promptly. As soon as rounds finish or the caller starts his music, find a partner and find a square.</li>
<li>Ask a class member to dance. We try to have all class members paired with a club member. Also, class members can be shy and inexperienced at asking someone to dance, so be proactive and ask them. However, if you are feeling weak or unsure of the material for that week, pair with another club member.</li>
<li>Make squares with at most 4 class members.</li>
<li>Make balanced squares. For example, if you're dancing with a weaker class member, join a square that looks strong, or start another square. The Class Coordinator or Assistants may rebalance squares as needed, but it's better if they don't have to move people too much.</li>
<li>Introduce yourself to your partner, if they don't know you.</li>
<li>If you're in a square without very many class members, you may be asked to let a class member cut you out.</li>
</ul>
<h3>Be a good influence</h3>
<ul>
<li>Be calm and positive, even if your square is having trouble. Taking frustration out on the rest of your square is not acceptable.</li>
<li>Do your part of calls well</li>
<li>Dance your part correctly -- no shortcuts and no flourishes the class hasn't learned.</li>
<li>Use handholds to establish formations</li>
</ul>
<h3>Give class members a chance to learn</h3>
<ul>
<li>Give class members a chance to see formations and remember calls before you do the next part or call or give them help.</li>
<li>If class members are lost, need help, or look confused, give gentle help at the last possible moment.</li>
<li>Appropriate help includes:</li>
<ul>
<li>Hand signals (holding your hand out to them, a tap on the shoulder, signalling to turn around)</li>
<li>Short quiet cues ("trade with me", "turn around", "you're on the end", "all eight")</li>
<li>Easy fixes that you're sure of (if you know you're switched with the person next to you, saying "we got switched" and trading with them)</li>
</ul>
<li>Appropriate help does NOT include:</li>
<ul>
<li>Loud or shouted cues</li>
<li>Talking over the caller</li>
<li>Dragging, pushing, or grabbing</li>
<li>Explaining a call in the middle of a sequence</li>
<li>Cueing every call</li>
<li>Orchestrating large switches to get people back to their right places (even if you know you're right)  These can be disruptive to learning, rude to class members, and may break down the square further.</li>
</ul>
<li>Be reassuring. Smiling, whispering "you're fine", and taking hands within formations can all help class members know that they're in the right place and keep them from second guessing themselves.</li>
<li>Be sympathetic about mistakes, and don't make a big deal out of them. Square dancing takes time to learn, and new dancers can be self-conscious about mistakes.</li>
<li>Don't drag the class through calls, give them a chance to remember what to do</li>
<li>If you do need to help the class through a call, tell them what they're doing so they'll learn</li>
<li>Keep formations precise so class members can see them</li>
<li>Use handholds to establish formations.</li>
<li>Minimize talking. Class members should be listening to the caller.</li>
<li>Keep the square dancing if possible.</li>
</ul>
<h3>Be available</h3>
<ul>
<li>If you choose to angel a tip, ask a class member to dance, then square up as quickly as possible. Class members can be shy and inexperienced at finding partners, so it's important to ask them to dance.</li>
<li>Try to have at most 4 class members in each square. Having at least half angels helps the caller and class.</li>
<li>If a class member didn't get into a square, and your square has 3 or fewer class, offer the student a spot.</li>
<li>Don't be afraid to start a new square, especially if other squares are mostly full and you're dancing with a weak class member.</li>
<li>If you get to squares early, consider coming to walkthrus to dance with the class then.</li>
</ul>
<h3>Know your own abilities</h3>
<ul>
<li>If you haven't danced in a while, or are concerned you might not remember the calls being taught, square up with another club member and not a class member.</li>
<li>Don't explain calls if you're not sure about them yourself.</li>
</ul>
<h3>During breaks</h3>
<ul>
<li>Be a good example in getting out of the way of round dancers.</li>
<li>Be friendly and talk to class members. Some class members already have friends at squares, but others may not know anyone.</li>
<li>If class members ask you about a call, either review it for them if you're confident, or direct them to someone who can help them.</li>
<li>If you have concerns about class members (for example if they're holding on too long), tell the Class Coordinator, so they know and can talk to them. If you feel up to it, you can also gently explain what they're doing wrong.</li>
</ul>
<h3>Let the Class Coordinator do their job</h3>
<ul>
<li>The Class Coordinator will get to know the Class well, so you should generally let them do what they want</li>
<li>If the Class Coordinator asks for another square, and you're willing to dance, go join the square. Even if all the class are in squares, another square may be needed so that squares can be rebalanced.</li>
<li>If you have concerns about your square being too weak or having too many class, politely let the Class Coordinator know. They may rebalance, or they may decide that getting people dancing sooner is more important.</li>
<li>The Class Coordinator may move couples or individuals between squares, or ask you to step out so a class member can have your place. Cooperate with this if possible.</li>
<li>Tell the class coordinator if you have concerns about class members</li>
</ul>
<h3>Let the Caller do their job</h3>
<ul>
<li>Let the Caller teach. Class members should learn to listen to the caller, not to the club members around them.</li>
<li>If you can easily correct a class member (i.e. "you're with me" or "turn around") go ahead, but if the square has larger problems, let the caller deal with it.</li>
<li>Avoid muttering/cross-talk while the caller is calling or teaching</li>
</ul>

</div>
<!--#include virtual="footer.html"-->





